.eshop p.buttons, .eshop p.steps {text-align: center;}
.eshop p.buttons input {margin: 0 10px;}
.eshop p.steps {font-size: 0.85em; color: #CCC;}
.eshop p.steps .current {color: white;}
.customer-info label {display: block; float: left; width: 150px;}

table.order-info td.price {text-align: right;}
table.order-info textarea {width: 200px; height: 50px;}
table {width: 510px;}

p.buttons a.button{height:25px; background:ActiveBorder; color: #000000; border-top: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #333333;border-right: 1px solid #333333; text-decoration: none; padding: 2px 10px 2px 10px;}
p.buttons a.button:hover{border-top: 1px solid #333333; border-left: 1px solid #333333; border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}

div.eshop_feedback {
	border:1px solid;
	margin:1em;
	padding:0.5em;
}
div.eshop_feedback div.status {
	font-weight:bold;
}
div.eshop_feedback div.ctrl {
	margin:0.5em;
	text-align:center;
}
div.eshop_feedback div.ctrl a.ok, div.eshop_feedback div.ctrl a.checkout {
	margin:0 1em;
background:none repeat scroll 0 0 #FF7E00;
border:1px solid #FF9834;
color:white;
font-weight:bold;
padding:5px;
text-decoration:none;	
}
div.top_items_nav, div.bottom_items_nav {
	clear:both;
	margin:0 0 1em;
	text-align:right;
}
div.bottom_items_nav {
	margin:1em 0 0;
}
div.product dl.item_info {
	width:auto;
}